div.li-menu-overs{
	width:4px; height:4px; background:#D8D8D8; border-radius:2px; float:left; margin-top:5px; margin-right:5px; border:1px solid #999;
}
#category-menu a.menu-sub:hover div.li-menu-overs {
	width:5px; height:5px; margin-top:4px; margin-right:4px; border-radius:3px; background:#DE6F0A; border:1px solid #c45500;
}
ul.category li.dropdown{
	position: unset; border: 1px solid #d0d0d0; border-top: 0px; background-color:#fcfcfc; -webkit-transition:background-color 0.2s ease-in; 
	-moz-transition:background-color 0.2s ease-in; -o-transition:background-color 0.2s ease-in;  transition:background-color 0.2s ease-in;   
	background: url(../images/bullet-1.png) no-repeat 99%; 
}

ul.category li.dropdown:hover {
	/*background-color:#81BC00;*/
}

ul.category li.dropdown:first-child {
	border-top: 0px ; 
}

ul.category .category_name{
	display: inline-block;margin: 12px 0 0 8px; font-size:12px;
}



ul.category div.menu{
	margin-bottom: 0;
}



	/* Dropdown Button */

.dropbtn {
	padding: 1px 0 10px 0; font-size: 16px; border: none; cursor: pointer; height:100%;text-align:left; -webkit-transition:background-color 0.6s ease-in; 
	-moz-transition:background-color 0.6s ease-in; -o-transition:background-color 0.6s ease-in; transition:background-color 0.6s ease-in;

}



.dropdown:hover .dropbtn {
	position:relative; z-index:161; width:280px; background-color:#fff;
}



.dropbtn a{
	color:black; -webkit-transition:color 1.0s ease-in; -moz-transition:color 1.0s ease-in; -o-transition:color 1.0s ease-in;transition:color 1.0s ease-in;

}

.dropdown:hover .dropbtn a{
	color:#007900;
}
/* Dropdown Content (Hidden by Default) */

.dropdown-content {
	display: none; position: absolute; background-color: #fff; min-width: 920px; min-height:200px; z-index:160; top:50px; left:279px; text-align:left; border:1px solid #ccc;	
}

.dropdown-content a {
	text-decoration: none;
}
.dropdown:hover .dropdown-content {
	display: block;
}

/*menu column */ 

#category-menu .icon_berker{
	float: right;margin-top: -25px; width: 30px; height: 30px; display: flex; justify-content: center; align-items: center;
}

#category-menu .icon_berker i.fa-bars{ font-size: 20px; color: #FFF; }

#category-menu ul#ulmenu {background-color: #FFF; z-index: 9;}

#category-menu div.menu_column{ padding-left:15px; }

#category-menu div.menu-heading a{
	font-size:14px; font-weight:bold; margin:5px 0px; padding:5px 0px; color:#595959; border-bottom: 1px solid #999999;
}

#category-menu div.menu-sub a:hover{
	color:#c45500;
}

#category-menu div.first{
	margin-top:12px;
}

#category-menu .menu-list{
	width:919px; float:left;
}

#category-menu .column-1{
	width:225px; min-height:200px; float:left;
}

#category-menu .column-2{

	width:450px; min-height:200px; float:left;
}

#category-menu .group-menu{
	min-height:200px; margin:5px 0px 10px 5px; padding-left:15px;
}

#category-menu h3{
	font-size:14px; margin:0px;
}

#category-menu h3 a{
	font-weight: bold; padding: 5px 0px; margin-top:10px; color: #595959; border-bottom: 1px solid #cccccc; display:block; max-width: 220px; text-overflow: ellipsis; word-wrap: normal; white-space: nowrap; overflow: hidden;

}

#category-menu h3 a:hover{
	color:#c45500;
}

#category-menu a.menu-sub {
	width:209px; text-overflow: ellipsis; word-wrap: normal; white-space: nowrap; overflow: hidden; font-size:12px; padding-top:6px; 
	color: #595959; display:block;
}

#category-menu a.menu-sub:hover{
	color:#c45500;
}

#category-menu .code-bottom {
	float:left; background-color:red; width:919px; margin-top:5px; min-height:100px;

}
#category-menu .seemore {
	margin-top: -14px; margin-left: 165px;
}
#category-menu .seemore a{
	color:#008000;
}
#category-menu .seemore a:hover{
	color:#f4a137;
}